* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

body {
    background-color: black;
    font-family: Arial, Helvetica, sans-serif;
}

.header {
    text-align: center;
}

.header h1 {
    font-size: 50px;
    text-decoration: underline;
    text-decoration-color: deepskyblue;
    text-transform: uppercase;
    color: white;
    padding-top: 25px;
    padding-bottom: 25px;
}

.header p {
    font-size: 28px;
    text-transform: uppercase;
    color: white;
    padding-bottom: 25px;
}

.navbar {
    background-color: white;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 15px;
    text-align: center;
    word-spacing: 20px;
}

.navbar p {
    display: inline;
}

.navbar a {
    display: inline-block;
    text-transform: uppercase;
    color: black;
    padding: 5px;
    text-decoration: none;
    font-size: 25px;
    font-family: Arial, Helvetica, sans-serif;
    
}

.links a:hover {
    text-decoration: underline;
    text-decoration-color: deepskyblue;
    text-shadow: 0 0 4px deepskyblue;
}

.main-content {
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    align-content: center;
    background-color: deepskyblue;
}

.column-one {
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    float: left;
    border: solid 2px;
    border-color: black;
    background-color: white;
    width: 400px;
}

.column-one img {
    width: 400px;
}

.column-two {
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    float: center;
    border: solid 2px;
    border-color: black;
    background-color: white;
    width: 1600px;
    text-align: left;
}

.column-two h3 {
    padding-top: 20px;
    padding-left: 25px;
    font-size: 25px;
    color: black;
    text-decoration: underline;
    text-align: left;
}

.column-two h4 {
    padding-top: 20px;
    padding-left: 25px;
    font-size: 25px;
    color: black;
    text-decoration: underline;
    text-align: left;
}

.column-two p {
    padding-left: 25px;
    font-size: 25px;
    color: black;
    text-align: left;
}

.column-three {
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    float: right;
    border: solid 2px;
    display: inline;
    justify-content: center;
    align-content: center;
    border-color: black;
    background-color: white;
    width: 400px;
}

.column-three h3 {
    text-align: center;
    font-size: 35px;
    padding: 20px;
    color: black;
    text-decoration: underline;
}

.column-three h4, a {
    text-align: center;
    padding: 20px;
    font-size: 25px;
    color: black;
    text-decoration: underline;
    text-decoration-color: black;
}

@media (max-width: 600px) {
    .main-content {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 600px) {
    .header {
        width: 100%;
  }
}

@media (max-width: 600px) {
    .header h1 {
        width: 100%;
        padding-top: 5%;
        font-size: 150%;
        text-align: center;
        text-indent: 0%;
  }
}

@media (max-width: 600px) {
    .header p {
        width: 100%;
        padding-top: 2%;
        font-size: 90%;
        text-align: center;
        text-indent: 0%;
  }
}

@media (max-width: 600px) {
    .navbar {
        width: 100%;
  }
}

@media (max-width: 600px) {
    .navbar p {
        display: inline;
        width: 100%;
  }
}

@media (max-width: 600px) {
    .navbar a {
        display: inline;
        justify-content: center;
        align-content: center;
        width: 100%;
        font-size: 97%;
  }
}

@media (max-width: 600px) {
    .column-one {
        display: none;
    }
}

@media (max-width: 600px) {
    .column-two {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }
}

@media (max-width: 600px) {
    .column-two h3 {
        font-size: 85%;
        text-align: left;
    }
}

@media (max-width: 600px) {
    .column-two p {
        font-size: 85%;
        text-align: left;
        margin-right: 2%;
        margin-bottom: 2%;
    }
}

@media (max-width: 600px) {
    .column-two a {
        font-size: 85%;
        text-align: left;
        margin-right: 5%;
        margin-bottom: 5%;
    }
}

@media (max-width: 600px) {
    .column-two p {
        font-size: 85%;
        text-align: left;
        margin-right: 5%;
        margin-bottom: 5%;
    }
}

@media (max-width: 600px) {
    .column-three {
        width: 90%;
        margin-left: 5%;
        margin-right: 1%;
        display: inline;
        justify-content: center;
        align-content: center;
    }
}

@media (max-width: 600px) {
    .column-three h3 {
        font-size: 100%;
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 600px) {
    .column-three h4 {
        width: 100%;
        font-size: 100%;
        text-align: center;
    }
}

@media (max-width: 600px) {
    .column-three a {
        width: 100%;
        font-size: 85%;
        text-align: center;
    }
}

@media (max-width: 1366px) {
    .main-content {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 1366px) {
    .header {
        width: 100%;
  }
}

@media (max-width: 1366px) {
    .header h1 {
        width: 100%;
        padding-top: 5%;
        font-size: 150%;
        text-align: center;
        text-indent: 0%;
  }
}

@media (max-width: 1366px) {
    .header p {
        width: 100%;
        padding-top: 2%;
        font-size: 90%;
        text-align: center;
        text-indent: 0%;
  }
}

@media (max-width: 1366px) {
    .navbar {
        width: 100%;
  }
}

@media (max-width: 1366px) {
    .navbar p {
        display: inline;
        width: 100%;
  }
}

@media (max-width: 1366px) {
    .navbar a {
        display: inline;
        justify-content: center;
        align-content: center;
        width: 100%;
        font-size: 97%;
  }
}

@media (max-width: 1366px) {
    .column-one {
        display: none;
    }
}

@media (max-width: 1366px) {
    .column-two {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }
}

@media (max-width: 1366px) {
    .column-two h3 {
        font-size: 85%;
        text-align: left;
    }
}

@media (max-width: 1366px) {
    .column-two p {
        font-size: 85%;
        text-align: left;
        margin-right: 2%;
        margin-bottom: 2%;
    }
}

@media (max-width: 1366px) {
    .column-two a {
        font-size: 85%;
        text-align: left;
        margin-right: 5%;
        margin-bottom: 5%;
    }
}

@media (max-width: 1366px) {
    .column-two p {
        font-size: 85%;
        text-align: left;
        margin-right: 5%;
        margin-bottom: 5%;
    }
}

@media (max-width: 1366px) {
    .column-three {
        width: 90%;
        margin-left: 5%;
        margin-right: 1%;
        display: inline;
        justify-content: center;
        align-content: center;
    }
}

@media (max-width: 1366px) {
    .column-three h3 {
        font-size: 100%;
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 1366px) {
    .column-three h4 {
        width: 100%;
        font-size: 100%;
        text-align: center;
    }
}

@media (max-width: 1366px) {
    .column-three a {
        width: 100%;
        font-size: 85%;
        text-align: center;
    }
}